Categories:
  - Multimedia
License: Apache-2.0
AuthorName: Karim Abdul-Samad
SourceCode: https://git.ksamad.ca/kas2020/encore
IssueTracker: https://git.ksamad.ca/kas2020/encore/issues

RepoType: git
Repo: https://git.ksamad.ca/kas2020/encore.git

Builds:
  - versionName: 0.1.0
    versionCode: 1
    commit: v0.1.0
    subdir: app
    gradle:
      - yes

Binaries: https://git.ksamad.ca/kas2020/encore/releases/download/v%v/encore-%v.apk
AllowedAPKSigningKeys: 1c67813ac742c2421ea47220de072ffa6771414d0b32be21daabf622fe9eccb3

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.1.0
CurrentVersionCode: 1
